@media screen and (max-width: 829px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6032px}
}
@media screen and (min-width: 830px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 3762px}
}
@media screen and (max-width: 829px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4259px}
}
@media screen and (min-width: 830px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2103px}
}
@media screen and (max-width: 829px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5974px}
}
@media screen and (min-width: 830px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 6020px}
}
@media screen and (max-width: 829px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2197px}
}
@media screen and (min-width: 830px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1902px}
}
@media screen and (max-width: 829px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3543px}
}
@media screen and (min-width: 830px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1774px}
}
@media screen and (max-width: 829px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5483px}
}
@media screen and (min-width: 830px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2933px}
}
@media screen and (max-width: 829px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6420px}
}
@media screen and (min-width: 830px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2814px}
}
@media screen and (max-width: 829px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3400px}
}
@media screen and (min-width: 830px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 3167px}
}
@media screen and (max-width: 829px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5335px}
}
@media screen and (min-width: 830px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2646px}
}
@media screen and (max-width: 829px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6324px}
}
@media screen and (min-width: 830px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 3158px}
}
@media screen and (max-width: 829px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1935px}
}
@media screen and (min-width: 830px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1643px}
}
@media screen and (max-width: 829px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2779px}
}
@media screen and (min-width: 830px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2121px}
}
@media screen and (max-width: 829px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6050px}
}
@media screen and (min-width: 830px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2783px}
}
@media screen and (max-width: 829px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5076px}
}
@media screen and (min-width: 830px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2978px}
}
@media screen and (max-width: 829px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4068px}
}
@media screen and (min-width: 830px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2474px}
}
@media screen and (max-width: 829px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5062px}
}
@media screen and (min-width: 830px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2682px}
}
@media screen and (max-width: 829px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5043px}
}
@media screen and (min-width: 830px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 3167px}
}
@media screen and (max-width: 829px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2545px}
}
@media screen and (min-width: 830px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1980px}
}
@media screen and (max-width: 829px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2139px}
}
@media screen and (min-width: 830px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1798px}
}
@media screen and (max-width: 829px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1589px}
}
@media screen and (min-width: 830px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 1800px}
}
@media screen and (max-width: 829px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3239px}
}
@media screen and (min-width: 830px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -590px;}
#xr_xr {width: 1180px; height: 2077px}
}
